<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout1"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:divider="@drawable/ic_line"
    android:orientation="horizontal"
    android:visibility="visible" >

    <TextView
        android:id="@+id/ind_child"
        android:layout_width="0dip"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:background="@null"
        android:clickable="false"
        android:ellipsize="marquee"
        android:fadingEdgeLength="10dp"
        android:focusable="false"
        android:focusableInTouchMode="false"
        android:gravity="center"
        android:marqueeRepeatLimit="marquee_forever"
        android:paddingBottom="10dp"
        android:paddingTop="10dp"
        android:textColor="@color/black"
        android:textSize="@dimen/eighteen_sp"
        android:typeface="normal" />

</LinearLayout>